Interactive Reporting - System and Browser Requirements

The following system and browser requirements should be adhered to for best results when using the Interactive Reporting service.

OS Client OS Supported Browsers
Intel/AMD x86 32-bit Microsoft Windows
  • Windows XP Professional with SP2
  • Windows Server 2003 SP1 (R2 also supported)
  • Windows Vista (above "Home series)
  • Windows 7
  • Internet Explorer 6.0
  • Internet Explorer 7.x
  • Internet Explorer 8.x
  • Internet Explorer 9.x
  • Firefox 2.0.x
Intel/AMD x86 64-bit Microsoft Windows
  • Windows Server 2003 SP1 (R2 also supported)
  • Windows 7
  • Internet Explorer 6.0
  • Internet Explorer 7.x
  • Internet Explorer 8.x
  • Internet Explorer 9.x
  • Firefox 2.0.x**
Intel/AMD x86 32- or 64-bit Linux
  • Red Hat Enterprise Linux EL 4.0
  • Red Hat Enterprise Linux 5.0.x
  • Oracle Enterprise Linux 4.0
  • Oracle Enterprise Linux 5.0.x
  • Firefox 2.0.x**


**This is a very old version of Firefox.  The latest versions are 20.0 or higher.

WINDOWS 8, IE 10, and IE 11 are not supported by Oracle's Interactive Reporting.  However they may be used by following the instructions in this Help Desk document:

Interactive Reporting - Making IE 10 Compatible with Interactive Reporting

Other Software Requirements

Software
Microsoft Office 2002 (XP), 2003, 2007
Adobe Reader 6.0 or later
Flash Player 8.x or later




Keywords: interactive reporting ir hyperion brio firefox ie internet explorer opera safari chrome windows mac prerequisites requisites recommended recommend recommendation   Doc ID: 13510
Owner: Derek K.Group: Interactive Reporting Madison
Created: 2010-03-01 19:00 CDTUpdated: 2014-03-03 13:00 CDT
Sites: DoIT Help Desk, Interactive Reporting Madison